1. Welcome to our site! Use IP play.unionmc.net (or u-mc.co) to connect to our server!
    Dismiss Notice

1.12

Discussion in 'General' started by BuildItJosh, Jun 7, 2017.

  1. BuildItJosh

    BuildItJosh Well-Known Member

    Joined:
    Mar 12, 2017
    Messages:
    163
    Likes Received:
    0
    I want to use 1.12 on here. Can somebody please update the server to 1.12?
     
  2. Opinionised

    Opinionised Well-Known Member

    Joined:
    Jun 3, 2016
    Messages:
    351
    Likes Received:
    49
    The only bonus is blocks imo and blocks arent updated.
     
  3. BuildItJosh

    BuildItJosh Well-Known Member

    Joined:
    Mar 12, 2017
    Messages:
    163
    Likes Received:
    0
    actually there is also colored beds, and new mobs, and narrator, and a ton of other stuff that I do not remember
     
  4. Little_Chingers

    Little_Chingers Known Member

    Joined:
    Feb 5, 2016
    Messages:
    49
    Likes Received:
    11
    I honestly don't see any of the 1.12 items having an impact on union at all, if you want to play just go onto an older version of minecraft.
     
  5. Opinionised

    Opinionised Well-Known Member

    Joined:
    Jun 3, 2016
    Messages:
    351
    Likes Received:
    49
    New colored beds? Useless not like they are used on union anyway. New mobs? People dont even make mob grinders to use they have for looks. New narrator last time I played minecraft there wasnt some weird voice telling me what to do.
     
    • Like Like x 1
  6. Cliffee

    Cliffee Resigned Admin

    Joined:
    Dec 10, 2015
    Messages:
    290
    Likes Received:
    117
    1.8 is the best version of Minecraft IMO. And I think many players will agree with me on that one...
    The majority prefer 1.8 instead of 1.10 & 1.12. They are both terrible IMO, they lag and they aint that much better.
    The PvP aspect is also not great with these versions.
     
  7. Aaron

    Aaron Owner
    Staff Member Owner

    Joined:
    Dec 8, 2014
    Messages:
    1,523
    Likes Received:
    963
    I'll add support for 1.12 clients, but I won't add support for any of the new content 1.12 introduces.
    For that we'll need to migrate past 1.8 which involves silly new game mechanics.
    Plus dropping support for all previous versions, which means most of our players will have to play on a version they do not necessarily like.
     
    • Like Like x 1
  8. ZBCheese

    ZBCheese Active Member

    Joined:
    Jun 2, 2016
    Messages:
    86
    Likes Received:
    20
    I never once lagged in 1.10 with max settings and no optifine.
     
  9. Cliffee

    Cliffee Resigned Admin

    Joined:
    Dec 10, 2015
    Messages:
    290
    Likes Received:
    117
    What I meant to say is that those versions tends to lag for a mass majority of players. Not everyone ;)
     
  10. TurtlePing

    TurtlePing Forum Crazy!

    Joined:
    Apr 9, 2016
    Messages:
    632
    Likes Received:
    73
    I prefe 1.7 it's the best version in the game not gonna lie @Grapei
     
  11. Cliffee

    Cliffee Resigned Admin

    Joined:
    Dec 10, 2015
    Messages:
    290
    Likes Received:
    117
    I was referring 1.8 compared to 1.12.. Because currently we're using 1.8. And there are almost no difference between 1.7 & 1.8.
     
  12. ICEY

    ICEY Active Member

    Joined:
    Oct 14, 2016
    Messages:
    88
    Likes Received:
    12
    whenever I use 1.10 or something I always get kicked.
     
  13. XxGpo2001xX

    XxGpo2001xX Forum Crazy!

    Joined:
    Jul 3, 2015
    Messages:
    2,499
    Likes Received:
    468
    Comon I already quit when those flying skeletons appeared
     

Share This Page